Przejdź do głównej treści
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Kontrola ARP
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Technologia Okablowania Ethernetu Światłowodowego
100BASE-FX, 1000BASE-X
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Liczba portów miedzianych Ethernet Gigabit
4
Powiązanie portu IP MAC
Tak
Statyczne zabezpieczenie portów
Tak
Prędkość posuwu
9,5 Mpps
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Filtracja/ochrona BPDU
Tak
Ochrona filtrowania Bpdu
Tak
Ochrona cyklu
Tak
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Deklaracje zgodności
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Ramki Jumbo
9216
Obsługa ramek Jumbo
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Rozmiar pamięci podręcznej
512 KB
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Kompatybilny system operacyjny
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Liczba wierszy
4
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
12,8 Gbit/s
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Dołączone kable
AC
Marka
TP-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
T1500-28TC
GTIN EAN UPC
6935364083076,
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Marka
TP-Link
Nazwa produktu
T1500-28TC
Seria produktów
Sprzedane rynki
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Data dodania do systemu
2017-09-12
Data produkcji
Kod produktu
T1500-28TC
Zapobieganie atakom DoS
Tak
Ograniczanie prędkości
Tak
Elektroda spawalnicza
Tak
Typ weryfikacji tożsamości
RADIUS
Algorytmy planowania kolejek
SP, WRR+SP, Weighted Round Robin (WRR)
Nakrętki do opon
Tak
Obsługa MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Obsługa multicast
Tak
Automatyczne negocjacje
Tak
Funkcje wirtualnej sieci LAN
Voice VLAN, Tagged VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Autoryzacja
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link T1500-28TC Switch